Subject: Ticket Assigned - Escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 11 Nov 2020 19:21:07 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Escalation karim hamza                    Bot:  Hi again! Bot:  Please enter your name Customer:  karim hamza Bot:  Hi Karim Hamza ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6237293895 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:08 PM, 11th Nov                   Mohammad                   Hi Karim,thank you for contacting us. I'm Shafeeque .  How may I help you?           11:12 PM, 11th Nov                     karim hamza                    6237293895           11:13 PM, 11th Nov                     karim hamza                    I have received two items of this order and still one item left           11:13 PM, 11th Nov                     karim hamza                    May I know when can I receive it           11:13 PM, 11th Nov                   Mohammad                   May I request you to please stay on-hold while I retrieve the information.           11:14 PM, 11th Nov                   Mohammad                   Thank you for holding up            11:15 PM, 11th Nov                   Mohammad                   Sorry that you order is partially shipped and we will ship it and make ready for collection within 2-3 business days           11:17 PM, 11th Nov                   Mohammad                   Is there anything else that i can assist you with ?           11:18 PM, 11th Nov                   Mohammad                   It was a pleasure assisting you.           11:20 PM, 11th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1678776